Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 13:46:57 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sarah galang                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sarah galang Bot:  Hi Sarah Galang ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294449691 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:34 PM, 10th Apr                     sarah galang                    Ok           05:34 PM, 10th Apr                     sarah galang                    Thank you           05:34 PM, 10th Apr                   Mohammad                    Hi Sarah, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            05:35 PM, 10th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6294449691           05:35 PM, 10th Apr                     sarah galang                    Ok.. Hello           05:35 PM, 10th Apr                     sarah galang                    I have order coming today total 227 but one item is cancelled by centerpoint i dont know for what reason.. The amount is 162...but still its not yet less to the items coming.. What should i do           05:36 PM, 10th Apr                   Mohammad                   The cancelled item price will be deducted at the time of delivery           05:37 PM, 10th Apr                     sarah galang                    But i asked the delivery man about the total for the item and he said 227           05:38 PM, 10th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           05:40 PM, 10th Apr                     sarah galang                    Hello           05:40 PM, 10th Apr                   Mohammad                   Thank you for holding up           05:40 PM, 10th Apr                     sarah galang                    Ok.           05:40 PM, 10th Apr                   Mohammad                   The item (- Skechers Women's Lace-Up Walking Shoes - SKECH-AIR STRATUS) is cancelled it's total cost is SAR162.00           05:41 PM, 10th Apr                   Mohammad                   and it will be reduced at the time of delivery           05:41 PM, 10th Apr                   Mohammad                   Is there anything else that i can assist you with ?           05:45 PM, 10th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:46 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2381769